{
  "navigationBarTitleText": "订单详情",
  "usingComponents": {
    "van-cell": "../../../static/vant/cell/index",
    "van-cell-group": "../../../static/vant/cell-group/index",
    "van-icon": "../../../static/vant/icon/index",
    "van-popup": "../../../static/vant/popup/index"
  }
}
